/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2016
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    @media screen and (max-width: 1100px) {

        /* Staff */

        #content .columns.staff {
            padding: 40px 0;
            background: #fff;
        }

        #content .columns.staff .section {
            padding: 0 10px;
            max-width: none;
            background: #fff;
        }

        #content .columns.staff .column {
            padding: 20px 0;
        }
    }





    @media screen and (max-width: 1000px) {
        
        /* Insert Hover Override Here */

        #menu_main li a:hover:after {
            width: 0%;
        }

        #banner .text a.btn_general:hover {
            color: #fff;
            background-color: transparent;
        }

        #content a:hover {
            text-decoration: none;
        }

        #content a.btn_general:hover {
            background-color: transparent;
            color: #636467;
        }

        #home_boxes .home_box a.btn_general:hover {
            color: #fff;
            background-color: transparent;
        }

        #footer a:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }





    }





    @media screen and (max-width: 950px) {

        /* Header */

        #header a.logo:link,
        #header a.logo:visited {
            display: block;
            float: none;
            text-align: center;
        }

        #header .phone {
            display: none;
        }

        #menu_main {
            display: block;
            float: none;
            font-size: 0;
            margin-top: 20px;
            text-align: center;
        }




        /* Banner */

        #banner .banner-i {
            background: rgba(0, 0, 0, 0.7);
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #banner .text {
            text-align: center;
        }

        #banner .text h1 {
            max-width: none;
            font-size: 2em;
        }




        /* Homebox */

        #home_boxes .home_box {
            display: block;
            padding: 10px;
            width: 100%;
            height: 150px;
        }

        #home_boxes .home_box-ii {
            position: relative;
        }

        #home_boxes .home_box h1 {
            display: inline-block;
            width: 100%;
            margin: 0;
            padding: 0 226px 0 0;
            text-align: left;
            max-width: none;
            min-height: 0;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #home_boxes .home_box p {
            position: absolute;
            right: 0;
            top: 61px;
            display: inline-block;
            margin-top: -30px;
        }

        #content a.btn_general:link,
        #content a.btn_general:visited {
            margin: 0;
        }

    }




    @media screen and (max-width: 800px) {

        /* Columns */

        #content .columns .column,
        #content .columns .column.last,
        #content .columns.side_right .column,
        #content .columns.side_right .column.last,
        #content .columns.half_width .column,
        #content .columns.half_width .column.last,
        #content .columns.three .column,
        #content .columns.three .column.first,
        #content .columns.three .column.last {
            float: none;
            margin: 0 auto 20px auto;
            padding: 0;
            width: auto;
        }

        #content .columns.style_3 {
            background-position: right 40% center;
        }

        #course_categories .columns .column,
        #course_categories .columns .column.last,
        #course_categories .columns.side_right .column,
        #course_categories .columns.side_right .column.last,
        #course_categories .columns.half_width .column,
        #course_categories .columns.half_width .column.last,
        #course_categories .columns.three .column,
        #course_categories .columns.three .column.first,
        #course_categories .columns.three .column.last {
            margin-bottom: 0;
        }

        #content .columns.staff .column,
        #content .columns.staff .column.border {
            padding-bottom: 20px;
            border-bottom: 1px solid #bd3434;
        }

        #content .columns.staff .column:last-child {
            border: none;
        }

    }






    @media screen and (max-width: 750px) {

        /* Menu */

        #wrapper {
            overflow: hidden;
            position: relative;
            z-index: 9999;
        }

        #wrapper.menu_active {
            background: #000;
        }

        #wrapper_body {
            position: relative;
            z-index: 99999;
            top: 0;
            left: 0;
            -webkit-transition: all 0.2s ease;
            -moz-transition: all 0.2s ease;
            -o-transition: all 0.2s ease;
            transition: all 0.2s ease;
        }

        #wrapper.menu_active #wrapper_body {
            left: 80%;
            opacity: 0.5;
            filter: alpha(opacity=50);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        }

        #wrapper .mobile_menu_wrapper {
            position: fixed;
            top: 0;
            left: -100%;
            padding: 20px;
            width: 80%;
            height: 100%;
            background-color: #fff;
            -webkit-transition: all 0.2s ease;
            -moz-transition: all 0.2s ease;
            -o-transition: all 0.2s ease;
            transition: all 0.2s ease;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #wrapper .mobile_menu_wrapper-i {
            display: table;
            width: 100%;
            height: 100%;
        }

        #wrapper .mobile_menu_wrapper-ii {
            display: table-cell;
            width: 100%;
            height: 100%;
            vertical-align: middle;
        }

        #wrapper.menu_active .mobile_menu_wrapper {
            overflow: auto;
            left: 0;
        }

        #btn_show_menu {
            z-index: 999999;
            position: absolute;
            top: 20px;
            left: 20px;
            display: block;
            width: 30px;
            height: 30px;
            background: url("../../images/icons/menu_burger.png") no-repeat left top;
            -webkit-transition: all 0.2s ease;
            -moz-transition: all 0.2s ease;
            -o-transition: all 0.2s ease;
            transition: all 0.2s ease;
        }

        #wrapper.menu_active #btn_show_menu {
            position: fixed;
            top: 0;
            left: 80%;
            width: 100%;
            height: 100%;
            background-image: url(../../images/icons/menu_close.png);
            background-position: 20px 20px;
        }

        #mobile_menu {
            display: block;
            font-size: 0;
            max-width: 700px;
            margin: 0 auto;
        }



        #menu_main {
            display: none;
        }

        #mobile_menu li {
            display: block;
            padding: 0;
            border-bottom: 2px solid #00b5df;
        }

        #mobile_menu li:last-child {
            border: none;
        }

        #mobile_menu li a:link,
        #mobile_menu li a:visited {
            display: block;
            padding: 15px;
            font-size: 16px;
            text-transform: uppercase;
            font-weight: 900;
            text-decoration: none;
            color: #002d5b;
        }

        #mobile_menu li a.active:link,
        #mobile_menu li a.active:visited {
            font-weight: bold;
        }
    }




    @media screen and (max-width: 550px) {

        /* Header */

        #header {
            padding: 60px 0 10px 0;
        }




        /* Homeboxes */

        #home_boxes .home_box {
            display: inline-block;
            width: 33.3%;
            height: 150px;
        }

        #home_boxes .home_box h1 {
            display: none;
            padding: 0;
            text-align: center;
        }

        #home_boxes .home_box p {
            position: static;
            display: block;
            margin: 0;
            text-align: center;
        }

        #home_boxes .home_box p br {
            display: block;
        }

        #content a.btn_general:link,
        #content a.btn_general:visited {
            padding: 10px;
            width: 100%;
            font-size: 0.7em;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }




        /* Content */

        #content .contact_form p.logos span {
            padding: 0 10px;
        }



        
        /* Footer */

        #footer {
            text-align: center;
        }
    }




    @media screen and (max-width: 450px) {

        /* Steps */

        #content .steps .step {
            display: block;
            width: 100%;
            vertical-align: top;
            padding: 10px 0;
        }

        #content .step p.instruction {
            max-width: none;
        }




        /* Staff */

        #content .columns.staff .column img {
            display: block;
            float: none;
            width: auto;
            margin: 0 auto;
        }

        #content .columns.staff .column .desc {
            float: none;
            width: 100%;
            margin-bottom: 15px;
        }
    }